View Issue Details

IDProjectCategoryView StatusLast Update
0005810Simple:Pressjavascriptpublic2018-01-27 23:19
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version5.7.5 
Target Version5.8Fixed in Version5.8 
Summary0005810: Adopt standard naming convention for our JS files
DescriptionI am not sure how or why we started to name our JS files in a different way to the accepted practice but it would seem to me a good idea to change them all and adopt the 'min' standard nomenclature.
This would also help identification for people wishing to minimise JS files on their website that are not already supplied that way.
TagsNo tags attached.
change_log_textAdopt standard naming convention for our JS files
typeenhancement

Activities

svn

svn

2017-12-31 12:47

administrator   ~0019758

Changeset [15610] by andy on 2017-12-31 07:47:07 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Phase 1: change current .js to .min.js in filenames

 Changed Files:

D trunk/admin/resources/jscript/ajaxupload/ajaxupload.js
A trunk/admin/resources/jscript/ajaxupload/ajaxupload.min.js
D trunk/admin/resources/jscript/nested-sortable/jquery.ui.nested.js
A trunk/admin/resources/jscript/nested-sortable/jquery.ui.nested.min.js
D trunk/admin/resources/jscript/spa-admin-events.js
A trunk/admin/resources/jscript/spa-admin-events.min.js
D trunk/admin/resources/jscript/spa-admin-footer.js
A trunk/admin/resources/jscript/spa-admin-footer.min.js
D trunk/admin/resources/jscript/spa-admin.js
A trunk/admin/resources/jscript/spa-admin.min.js
D trunk/forum/editor/sp-text-editor.js
A trunk/forum/editor/sp-text-editor.min.js
D trunk/forum/resources/jscript/sp-forum-events.js
A trunk/forum/resources/jscript/sp-forum-events.min.js
D trunk/forum/resources/jscript/sp-forum-footer.js
A trunk/forum/resources/jscript/sp-forum-footer.min.js
D trunk/forum/resources/jscript/sp-forum.js
A trunk/forum/resources/jscript/sp-forum.min.js
D trunk/resources/jscript/sp-common.js
A trunk/resources/jscript/sp-common.min.js
D trunk/sp-startup/install/resources/jscript/sp-install.js
A trunk/sp-startup/install/resources/jscript/sp-install.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15610
svn

svn

2017-12-31 12:55

administrator   ~0019759

Changeset [15611] by andy on 2017-12-31 07:55:08 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Phase 2: change current -dev.js to .js in filenames

 Changed Files:

D trunk/forum/resources/jscript/sp-forum-dev.js
A trunk/forum/resources/jscript/sp-forum.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15611
svn

svn

2017-12-31 12:56

administrator   ~0019760

Changeset [15612] by andy on 2017-12-31 07:56:06 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Phase 2: change current -dev.js to .js in filenames

 Changed Files:

D trunk/admin/resources/jscript/ajaxupload/ajaxupload-dev.js
A trunk/admin/resources/jscript/ajaxupload/ajaxupload.js
D trunk/admin/resources/jscript/nested-sortable/jquery.ui.nested.dev.js
A trunk/admin/resources/jscript/nested-sortable/jquery.ui.nested.js
D trunk/admin/resources/jscript/spa-admin-dev.js
D trunk/admin/resources/jscript/spa-admin-events-dev.js
A trunk/admin/resources/jscript/spa-admin-events.js
D trunk/admin/resources/jscript/spa-admin-footer-dev.js
A trunk/admin/resources/jscript/spa-admin-footer.js
A trunk/admin/resources/jscript/spa-admin.js
D trunk/forum/editor/sp-text-editor-dev.js
A trunk/forum/editor/sp-text-editor.js
D trunk/forum/resources/jscript/sp-forum-events-dev.js
A trunk/forum/resources/jscript/sp-forum-events.js
D trunk/forum/resources/jscript/sp-forum-footer-dev.js
A trunk/forum/resources/jscript/sp-forum-footer.js
D trunk/resources/jscript/sp-common-dev.js
A trunk/resources/jscript/sp-common.js
D trunk/sp-startup/install/resources/jscript/sp-install-dev.js
A trunk/sp-startup/install/resources/jscript/sp-install.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15612
svn

svn

2017-12-31 12:57

administrator   ~0019761

Changeset [15613] by andy on 2017-12-31 07:57:12 -0500 (Sun, 31 Dec 2017)

See issue 0005810
A couple I missed!

 Changed Files:

D trunk/forum/resources/jscript/msdropdown/msdropdown.js
A trunk/forum/resources/jscript/msdropdown/msdropdown.min.js
D trunk/forum/resources/jscript/print-this/printThis.js
A trunk/forum/resources/jscript/print-this/printThis.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15613
svn

svn

2017-12-31 12:58

administrator   ~0019762

Changeset [15614] by andy on 2017-12-31 07:58:01 -0500 (Sun, 31 Dec 2017)

See issue 0005810
A couple I missed!

 Changed Files:

D trunk/forum/resources/jscript/msdropdown/msdropdown-dev.js
A trunk/forum/resources/jscript/msdropdown/msdropdown.js
D trunk/forum/resources/jscript/print-this/printThis-dev.js
A trunk/forum/resources/jscript/print-this/printThis.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15614
svn

svn

2017-12-31 13:12

administrator   ~0019763

Changeset [15615] by andy on 2017-12-31 08:12:34 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Core js names updated

 Changed Files:

U trunk/forum/editor/sp-text-editor.php
U trunk/sp-startup/admin/spa-admin-framework.php
U trunk/sp-startup/forum/sp-forum-framework.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15615
svn

svn

2017-12-31 14:02

administrator   ~0019764

Changeset [15616] by andy on 2017-12-31 09:02:04 -0500 (Sun, 31 Dec 2017)

See issue 0005810
This was named .dev.js instead of -dev.js so missed it

 Changed Files:

U trunk/sp-startup/admin/spa-admin-framework.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15616
svn

svn

2017-12-31 14:26

administrator   ~0019765

Changeset [15617] by andy on 2017-12-31 09:26:49 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Phase 1 of plugins js rename

 Changed Files:

D plugins/admin-bar/resources/jscript/sp-admin-bar-update.js
A plugins/admin-bar/resources/jscript/sp-admin-bar-update.min.js
D plugins/admin-bar/resources/jscript/sp-admin-bar.js
A plugins/admin-bar/resources/jscript/sp-admin-bar.min.js
D plugins/blog-linking/resources/jscript/sp-linking.js
A plugins/blog-linking/resources/jscript/sp-linking.min.js
D plugins/captcha/resources/jscript/jquery.captcha.js
A plugins/captcha/resources/jscript/jquery.captcha.min.js
D plugins/font-resize/resources/jscript/sp-fontresize.js
A plugins/font-resize/resources/jscript/sp-fontresize.min.js
D plugins/gravatar-cache/resources/jscript/sp-gravcache.js
A plugins/gravatar-cache/resources/jscript/sp-gravcache.min.js
D plugins/plupload/resources/jscript/sp-plupload.js
A plugins/plupload/resources/jscript/sp-plupload.min.js
D plugins/policy-doc/resources/jscript/sp-policy-doc.js
A plugins/policy-doc/resources/jscript/sp-policy-doc.min.js
D plugins/polls/resources/jscript/sp-polls-admin.js
A plugins/polls/resources/jscript/sp-polls-admin.min.js
D plugins/polls/resources/jscript/sp-polls.js
A plugins/polls/resources/jscript/sp-polls.min.js
D plugins/post-as/resources/jscript/sp-post-as.js
A plugins/post-as/resources/jscript/sp-post-as.min.js
D plugins/post-by-email/resources/jscript/sp-email-post-admin.js
A plugins/post-by-email/resources/jscript/sp-email-post-admin.min.js
D plugins/post-preview/resources/jscript/sp-preview.js
A plugins/post-preview/resources/jscript/sp-preview.min.js
D plugins/post-rating/resources/jscript/sp-rating.js
A plugins/post-rating/resources/jscript/sp-rating.min.js
D plugins/post-thanks/resources/jscript/sp-thanks.js
A plugins/post-thanks/resources/jscript/sp-thanks.min.js
D plugins/print-topic/resources/jscript/sp-print-topic.js
A plugins/print-topic/resources/jscript/sp-print-topic.min.js
D plugins/private-messaging/resources/jscript/sp-pm-admin.js
A plugins/private-messaging/resources/jscript/sp-pm-admin.min.js
D plugins/private-messaging/resources/jscript/sp-pm-update.js
A plugins/private-messaging/resources/jscript/sp-pm-update.min.js
D plugins/private-messaging/resources/jscript/sp-pm.js
A plugins/private-messaging/resources/jscript/sp-pm.min.js
D plugins/prune-db/resources/jscript/sp-prune-db-calendar.js
A plugins/prune-db/resources/jscript/sp-prune-db-calendar.min.js
D plugins/quicktags-bbcode/resources/jscript/sp-qtbbcode.js
A plugins/quicktags-bbcode/resources/jscript/sp-qtbbcode.min.js
D plugins/quicktags-html/resources/jscript/sp-qthtml.js
A plugins/quicktags-html/resources/jscript/sp-qthtml.min.js
D plugins/rank-info/resources/jscript/sp-rank-info.js
A plugins/rank-info/resources/jscript/sp-rank-info.min.js
D plugins/report-post/resources/jscript/sp-report-post.js
A plugins/report-post/resources/jscript/sp-report-post.min.js
D plugins/search-by-user/resources/jscript/sp-search-by-user.js
A plugins/search-by-user/resources/jscript/sp-search-by-user.min.js
D plugins/spam-registrations/resources/jscript/sp-spam-reg.js
A plugins/spam-registrations/resources/jscript/sp-spam-reg.min.js
D plugins/subscriptions/resources/jscript/sp-subscriptions-admin.js
A plugins/subscriptions/resources/jscript/sp-subscriptions-admin.min.js
D plugins/subscriptions/resources/jscript/sp-subscriptions-update.js
A plugins/subscriptions/resources/jscript/sp-subscriptions-update.min.js
D plugins/subscriptions/resources/jscript/sp-subscriptions.js
A plugins/subscriptions/resources/jscript/sp-subscriptions.min.js
D plugins/syntax-highlighting/resources/jscript/jquery.syntax.js
A plugins/syntax-highlighting/resources/jscript/jquery.syntax.min.js
D plugins/tags/resources/jscript/sp-tags-admin.js
A plugins/tags/resources/jscript/sp-tags-admin.min.js
D plugins/tags/resources/jscript/sp-tags.js
A plugins/tags/resources/jscript/sp-tags.min.js
D plugins/threading/resources/jscript/sp-threading.js
A plugins/threading/resources/jscript/sp-threading.min.js
D plugins/tinymce-richtext/resources/jscript/sp-tinymce.js
A plugins/tinymce-richtext/resources/jscript/sp-tinymce.min.js
D plugins/topic-redirect/resources/jscript/sp-redirect.js
A plugins/topic-redirect/resources/jscript/sp-redirect.min.js
D plugins/uploads-viewer/resources/jscript/jqueryFileTree.js
A plugins/uploads-viewer/resources/jscript/jqueryFileTree.min.js
D plugins/uploads-viewer/resources/jscript/sp-uploads-viewer.js
A plugins/uploads-viewer/resources/jscript/sp-uploads-viewer.min.js
D plugins/user-selection/resources/jscript/sp-user-selection.js
A plugins/user-selection/resources/jscript/sp-user-selection.min.js
D plugins/warnings-suspensions/resources/jscript/sp-warnings-suspensions.js
A plugins/warnings-suspensions/resources/jscript/sp-warnings-suspensions.min.js
D plugins/watches/resources/jscript/sp-watches-admin.js
A plugins/watches/resources/jscript/sp-watches-admin.min.js
D plugins/watches/resources/jscript/sp-watches-update.js
A plugins/watches/resources/jscript/sp-watches-update.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15617
svn

svn

2017-12-31 14:38

administrator   ~0019766

Changeset [15618] by andy on 2017-12-31 09:38:29 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Phase 2 of plugins js rename

 Changed Files:

D plugins/admin-bar/resources/jscript/sp-admin-bar-dev.js
D plugins/admin-bar/resources/jscript/sp-admin-bar-update-dev.js
A plugins/admin-bar/resources/jscript/sp-admin-bar-update.js
A plugins/admin-bar/resources/jscript/sp-admin-bar.js
D plugins/blog-linking/resources/jscript/sp-linking-dev.js
A plugins/blog-linking/resources/jscript/sp-linking.js
D plugins/captcha/resources/jscript/jquery.captcha-dev.js
A plugins/captcha/resources/jscript/jquery.captcha.js
D plugins/font-resize/resources/jscript/sp-fontresize-dev.js
A plugins/font-resize/resources/jscript/sp-fontresize.js
D plugins/gravatar-cache/resources/jscript/sp-gravcache-dev.js
A plugins/gravatar-cache/resources/jscript/sp-gravcache.js
D plugins/plupload/resources/jscript/sp-plupload-dev.js
A plugins/plupload/resources/jscript/sp-plupload.js
D plugins/policy-doc/resources/jscript/sp-policy-doc-dev.js
A plugins/policy-doc/resources/jscript/sp-policy-doc.js
D plugins/polls/resources/jscript/sp-polls-admin-dev.js
A plugins/polls/resources/jscript/sp-polls-admin.js
D plugins/polls/resources/jscript/sp-polls-dev.js
A plugins/polls/resources/jscript/sp-polls.js
D plugins/post-as/resources/jscript/sp-post-as-dev.js
A plugins/post-as/resources/jscript/sp-post-as.js
D plugins/post-preview/resources/jscript/sp-preview-dev.js
A plugins/post-preview/resources/jscript/sp-preview.js
D plugins/post-rating/resources/jscript/sp-rating-dev.js
A plugins/post-rating/resources/jscript/sp-rating.js
D plugins/post-thanks/resources/jscript/sp-thanks-dev.js
A plugins/post-thanks/resources/jscript/sp-thanks.js
D plugins/print-topic/resources/jscript/sp-print-topic-dev.js
A plugins/print-topic/resources/jscript/sp-print-topic.js
D plugins/private-messaging/resources/jscript/sp-pm-admin-dev.js
A plugins/private-messaging/resources/jscript/sp-pm-admin.js
D plugins/private-messaging/resources/jscript/sp-pm-dev.js
A plugins/private-messaging/resources/jscript/sp-pm.js
D plugins/quicktags-bbcode/resources/jscript/sp-qtbbcode-dev.js
A plugins/quicktags-bbcode/resources/jscript/sp-qtbbcode.js
D plugins/quicktags-html/resources/jscript/sp-qthtml-dev.js
A plugins/quicktags-html/resources/jscript/sp-qthtml.js
D plugins/rank-info/resources/jscript/sp-rank-info-dev.js
A plugins/rank-info/resources/jscript/sp-rank-info.js
D plugins/report-post/resources/jscript/sp-report-post-dev.js
A plugins/report-post/resources/jscript/sp-report-post.js
D plugins/search-by-user/resources/jscript/sp-search-by-user-dev.js
A plugins/search-by-user/resources/jscript/sp-search-by-user.js
D plugins/subscriptions/resources/jscript/sp-subscriptions-admin-dev.js
A plugins/subscriptions/resources/jscript/sp-subscriptions-admin.js
D plugins/subscriptions/resources/jscript/sp-subscriptions-dev.js
A plugins/subscriptions/resources/jscript/sp-subscriptions.js
D plugins/syntax-highlighting/resources/jscript/jquery.syntax-dev.js
A plugins/syntax-highlighting/resources/jscript/jquery.syntax.js
D plugins/tags/resources/jscript/sp-tags-dev.js
A plugins/tags/resources/jscript/sp-tags.js
D plugins/threading/resources/jscript/sp-threading-dev.js
A plugins/threading/resources/jscript/sp-threading.js
D plugins/tinymce-richtext/resources/jscript/sp-tinymce-dev.js
A plugins/tinymce-richtext/resources/jscript/sp-tinymce.js
D plugins/topic-redirect/resources/jscript/sp-redirect-dev.js
A plugins/topic-redirect/resources/jscript/sp-redirect.js
D plugins/uploads-viewer/resources/jscript/jqueryFileTree-dev.js
A plugins/uploads-viewer/resources/jscript/jqueryFileTree.js
D plugins/uploads-viewer/resources/jscript/sp-uploads-viewer-dev.js
A plugins/uploads-viewer/resources/jscript/sp-uploads-viewer.js
D plugins/warnings-suspensions/resources/jscript/sp-warnings-suspensions-dev.js
A plugins/warnings-suspensions/resources/jscript/sp-warnings-suspensions.js
D plugins/watches/resources/jscript/sp-watches-admin-dev.js
A plugins/watches/resources/jscript/sp-watches-admin.js
D plugins/watches/resources/jscript/sp-watches-dev.js
D plugins/watches/resources/jscript/sp-watches.js
A plugins/watches/resources/jscript/sp-watches.js
A plugins/watches/resources/jscript/sp-watches.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15618
svn

svn

2017-12-31 15:40

administrator   ~0019767

Changeset [15619] by andy on 2017-12-31 10:40:24 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Phase 3 - code changes

 Changed Files:

U plugins/admin-bar/library/sp-admin-bar-components.php
U plugins/blog-linking/sp-linking-plugin.php
U plugins/captcha/library/sp-captcha-components.php
U plugins/font-resize/sp-font-resize-plugin.php
U plugins/gravatar-cache/sp-gravatar-cache-plugin.php
U plugins/logger/sp-logger-plugin.php
U plugins/plupload/library/sp-plupload-components.php
U plugins/policy-doc/sp-policy-doc-plugin.php
U plugins/polls/library/sp-polls-components.php
U plugins/post-as/library/sp-post-as-components.php
U plugins/post-by-email/sp-email-post-plugin.php
U plugins/post-preview/sp-preview-plugin.php
U plugins/post-rating/library/sp-rating-components.php
U plugins/post-thanks/library/sp-thanks-components.php
U plugins/print-topic/sp-print-plugin.php
U plugins/private-messaging/library/sp-pm-components.php
U plugins/private-messaging/sp-pm-plugin.php
U plugins/prune-db/sp-prune-db-plugin.php
U plugins/quicktags-bbcode/qtbbcode/sp-qtbbcode-init.php
U plugins/quicktags-html/qthtml/sp-qthtml-init.php
U plugins/rank-info/sp-rank-info-plugin.php
U plugins/report-post/sp-report-post-plugin.php
U plugins/search-by-user/library/sp-search-by-user-components.php
U plugins/spam-registrations/sp-spam-reg-plugin.php
U plugins/subscriptions/library/sp-subscriptions-components.php
U plugins/syntax-highlighting/sp-syntax-plugin.php
U plugins/tags/library/sp-tags-components.php
U plugins/threading/sp-threading-plugin.php
U plugins/tinymce-richtext/sp-tinymce-plugin.php
U plugins/topic-redirect/sp-redirect-plugin.php
U plugins/uploads-viewer/library/sp-uploads-viewer-components.php
U plugins/user-selection/sp-user-selection-plugin.php
U plugins/warnings-suspensions/library/sp-warnings-suspensions-components.php
U plugins/watches/library/sp-watches-components.php
U plugins/watches/sp-watches-plugin.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15619
svn

svn

2017-12-31 15:41

administrator   ~0019768

Changeset [15620] by andy on 2017-12-31 10:41:31 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Missed (1)

 Changed Files:

D plugins/quicktags-html/qthtml/qthtml.js
A plugins/quicktags-html/qthtml/qthtml.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15620
svn

svn

2017-12-31 15:42

administrator   ~0019769

Changeset [15621] by andy on 2017-12-31 10:42:05 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Missed (2)

 Changed Files:

D plugins/quicktags-bbcode/qtbbcode/qtbbcode.js
A plugins/quicktags-bbcode/qtbbcode/qtbbcode.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15621
svn

svn

2017-12-31 15:42

administrator   ~0019770

Changeset [15622] by andy on 2017-12-31 10:42:48 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Missed (3)

 Changed Files:

D plugins/quicktags-bbcode/qtbbcode/qtbbcode-dev.js
A plugins/quicktags-bbcode/qtbbcode/qtbbcode.js
D plugins/quicktags-html/qthtml/qthtml-dev.js
A plugins/quicktags-html/qthtml/qthtml.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15622
svn

svn

2017-12-31 15:45

administrator   ~0019771

Changeset [15623] by andy on 2017-12-31 10:45:56 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Admin CSS - 1

 Changed Files:

D trunk/admin/resources/css/spa-admin.css
A trunk/admin/resources/css/spa-admin.min.css

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15623
svn

svn

2017-12-31 15:46

administrator   ~0019772

Changeset [15624] by andy on 2017-12-31 10:46:23 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Admin CSS - 2

 Changed Files:

D trunk/admin/resources/css/spa-admin-dev.css
A trunk/admin/resources/css/spa-admin.css

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15624
svn

svn

2017-12-31 15:47

administrator   ~0019773

Changeset [15625] by andy on 2017-12-31 10:47:39 -0500 (Sun, 31 Dec 2017)

See issue 0005810
Admin CSS - 3

 Changed Files:

U trunk/sp-startup/admin/spa-admin-framework.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15625
svn

svn

2017-12-31 17:45

administrator   ~0019774

Changeset [15626] by andy on 2017-12-31 12:45:46 -0500 (Sun, 31 Dec 2017)

see issue 0005810
Correction

 Changed Files:

D plugins/logger/resources/jscript/sp-logger-admin.js
A plugins/logger/resources/jscript/sp-logger-admin.min.js

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15626

Issue History

Date Modified Username Field Change
2017-05-02 07:19 Yellow Swordfish New Issue
2017-07-11 01:58 Mr Papa Target Version 6.0 => 5.8
2017-12-29 12:10 Yellow Swordfish Assigned To => Yellow Swordfish
2017-12-29 12:10 Yellow Swordfish Status new => assigned
2017-12-31 12:47 svn =>
2017-12-31 12:47 svn Note Added: 0019758
2017-12-31 12:55 svn =>
2017-12-31 12:55 svn Note Added: 0019759
2017-12-31 12:56 svn =>
2017-12-31 12:56 svn Note Added: 0019760
2017-12-31 12:57 svn =>
2017-12-31 12:57 svn Note Added: 0019761
2017-12-31 12:58 svn =>
2017-12-31 12:58 svn Note Added: 0019762
2017-12-31 13:12 svn =>
2017-12-31 13:12 svn Note Added: 0019763
2017-12-31 14:02 svn =>
2017-12-31 14:02 svn Note Added: 0019764
2017-12-31 14:26 svn =>
2017-12-31 14:26 svn Note Added: 0019765
2017-12-31 14:38 svn =>
2017-12-31 14:38 svn Note Added: 0019766
2017-12-31 15:40 svn =>
2017-12-31 15:40 svn Note Added: 0019767
2017-12-31 15:41 svn =>
2017-12-31 15:41 svn Note Added: 0019768
2017-12-31 15:42 svn =>
2017-12-31 15:42 svn Note Added: 0019769
2017-12-31 15:42 svn =>
2017-12-31 15:42 svn Note Added: 0019770
2017-12-31 15:45 svn =>
2017-12-31 15:45 svn Note Added: 0019771
2017-12-31 15:46 svn =>
2017-12-31 15:46 svn Note Added: 0019772
2017-12-31 15:47 svn =>
2017-12-31 15:47 svn Note Added: 0019773
2017-12-31 17:45 svn =>
2017-12-31 17:45 svn Note Added: 0019774
2018-01-01 22:36 Yellow Swordfish Status assigned => testing
2018-01-27 23:19 Mr Papa Status testing => closed
2018-01-27 23:19 Mr Papa Resolution open => fixed
2018-01-27 23:19 Mr Papa Fixed in Version => 5.8